RubyGems Navigation menu

zendesk_api 1.16.0

Ruby wrapper for the REST API at https://www.zendesk.com. Documentation at https://developer.zendesk.com.

Versions:

  1. 1.20.0 - September 11, 2019 (27 KB)
  2. 1.19.1 - September 04, 2019 (27.5 KB)
  3. 1.19.0 - May 02, 2019 (27.5 KB)
  4. 1.18.0 - May 02, 2019 (27 KB)
  5. 1.17.0 - March 14, 2019 (27 KB)
  6. 1.16.0 - November 12, 2017 (27 KB)
Show all versions (120 total)

Owners:

Authors:

  • Steven Davidovitz, Michael Grosser

SHA 256 checksum:

4c02e254e135e0d1f5ec55fd3b9d7cfc007817254535c0651ec23077eb85e78e

Total downloads 8,617,459

For this version 1,318,681

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License Version 2.0

Required Ruby Version: >= 1.9.0

Required Rubygems Version: >= 1.3.6

Links: